<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Textos y Multimedia</title>
        <meta name="author" content="Erik">
        <meta name="description" content="Textos y Multimedia">
        <link rel="icon" type="image/x-icon" href="#">
    </head>
    <body>
        <img src="https://www.sopitas.com/wp-content/uploads/2020/10/meme-el-pepe-ete-sech-origen.png" alt="El Pepe" width="200">
        <br>
        <audio src="audio/explosion.mp3" type="mp3" controls></audio>
        <br>
        <video src="video/video_random.mp4" type="mp4" controls poster="images/logo_itb.png"></video>
        <iframe width="560" height="315" src="https://www.youtube.com/embed/q2RlKMemSuo" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        <br>
        <br>
        <a href="Ej05.html">Tabla de Análisis de Venta</a>
    </body>
</html>